/* $Id: ie7.css 47389 2013-09-10 05:32:43Z chibaguy $ */

.box-data ol {
	margin-left: 0;
}

.box-data ul {
	margin-left: 1em;
}

.box-data .cssmenu_vert ul {
	margin-left: 0;
} 

#col2 .cssmenu_vert {
	margin-left: 0;
}

.codelisting {
	padding-bottom: 1.8em;
}

body.fixed_width #editpageform {
	width: 520px;
}

#header {
	z-index: 5;
}

#top_modules {
	position: relative;
	z-index: 5
}

#topbar_modules {
	position: relative;
	z-index: 4;
}

#col2,
#col3 {
	z-index: 2;
	position: relative;
}

#col1 {
	z-index: 1;
	position: relative;
}

h3.box-title {
	z-index: 2;
	line-height: 1;
}

.cssmenu_vert ul li {
	width: inherit;
}

#wrapper {
	z-index: auto; /* fixes IE7 'z-index bug' for suckerfish menus etc */
	position: relative;
}

#middle {
	display: table;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom: 1;
}

.CodeMirror-fullscreen,
.TextArea-fullscreen {
	top: expression(eval(document.body.scrollTop + 15) + "px");
}
